*{

	margin:0px;

	padding:0px;

	border:none;

	outline:none;

}



body {

    line-height: 1.7 !important;

    font-size: 16px !important;

    color: #333;

    font-family: 'Poppins', sans-serif !important;

    font-weight: 400;

    letter-spacing: 0.8px !important;

}



a{text-decoration: none !important;}



li{list-style: none !important;}



ul, ol {margin-top: 0;margin-bottom: 0px;}



 h1, h2, h3, h4, h5, h6 {

    color: #2739a7;

    /*font-family: 'Kumbh Sans', sans-serif;*/

    font-weight: 700;

    text-transform: capitalize;

}





/*navbar start*/

.toolbar-top-area {

    background: #ddddddb5;

    padding: 3px 0;

    border-bottom: 1px dashed #3a3a3a5e;

}

.toolbar-top-area .toolbar-contact ul li {

    display: inline-block;

    color: grey;

    font-size: 14px;

    padding-top: 3px;

}

.toolbar-top-area .toolbar-contact ul {

    margin: 0;

    padding: 0;

    list-style: none;

}

.toolbar-top-area .toolbar-contact ul li i {

    font-weight: 600;

    font-size: 20px;

    margin-right: 10px;

    color: #92210f;

}

.toolbar-top-area .toolbar-sl-share ul {

    padding-top: 2px;

}



.toolbar-top-area .toolbar-sl-share1 ul {

    text-align: right;

    padding-top: 2px;

}



.toolbar-top-area .toolbar-sl-share ul li {

    display: inline-block;

    color: #fff;

}

.toolbar-top-area .toolbar-sl-share ul li a {

    color: #333;

    transition: all 0.3s ease 0s;

    text-decoration: none;

    font-size: 15px;

    padding: 0px 6px;

}

.toolbar-top-area .toolbar-sl-share ul li a i {

    text-align: center;

    display: inline-block;

    color: #2739a7;

    transition: 0.4s;

    -webkit-transition: 0.4s;

    -mzs-transition: 0.4s;

    padding-left: 0;

    font-size: 14px;

}



.toolbar-contact ul li a {

    color: #fff !important;

    font-size: 16px;

}

.toolbar-sl-share1 ul li a{padding: 2px 4px !important;}

.toolbar-sl-share1 ul li i{

    /*background: #333;*/

padding: 3px 5px !important;

/*border-radius: 50%*/;

color: #333 !important;

text-align: center;

font-size: 14px !important;

border: 2px solid #333;

}





/*====================================================================

    Main Header style

==================================================================== */

.sticky {

    position: fixed;

    top: 0;

    width: 100%;

}



.navbar{

  margin-bottom: 0px !important;

  border: none !important;

}



.main-header{

    left:0px;

    top:0px;

    z-index:99;

    width:100%;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

    background: #fff;

    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.24);

    padding: 7px 0;

}



.main-menu .navigation > li > ul > li::marker{

    display: none !important;

}     



/*Sticky Header*/

.sticky-header{

    position:fixed;

    opacity:0;

    visibility:hidden;

    left:0px;

    top:0px;

    width:100%;

    padding:0px 0px;

    background:#18191b;

    z-index:0;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

}



.sticky-header .sticky-inner-container{

    padding:0px 50px;

}



.sticky-header .logo{

    padding:6px 0px 4px;    

}



.main-header .sticky-header .outer-box{

    margin-top:16px;

}



.fixed-header .sticky-header{

    z-index:999;

    opacity:1;

    visibility:visible;

    -ms-animation-name: fadeInDown;

    -moz-animation-name: fadeInDown;

    -op-animation-name: fadeInDown;

    -webkit-animation-name: fadeInDown;

    animation-name: fadeInDown;

    -ms-animation-duration: 500ms;

    -moz-animation-duration: 500ms;

    -op-animation-duration: 500ms;

    -webkit-animation-duration: 500ms;

    animation-duration: 500ms;

    -ms-animation-timing-function: linear;

    -moz-animation-timing-function: linear;

    -op-animation-timing-function: linear;

    -webkit-animation-timing-function: linear;

    animation-timing-function: linear;

    -ms-animation-iteration-count: 1;

    -moz-animation-iteration-count: 1;

    -op-animation-iteration-count: 1;

    -webkit-animation-iteration-count: 1;

    animation-iteration-count: 1;   

}



.header-style-two .header-upper{

    position:relative;

    z-index:5;

    /*padding: 10px 42px;*/

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

    width: 100%;

    background:#fff;

}



.main-header .header-upper .logo img{

    position:relative;

    display:inline-block;

    max-width:100%;

}



.main-header .logo-outer{

    position:relative;

    z-index:25;

    padding:25px 0px 25px;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

}



.header-style-two .logo-outer{

    padding:2px 0px 0px;

}



.main-header .logo-outer .logo img{

    position:relative;

    display:inline-block;

    width: 390px;

    margin-left: 0px;

    margin-top: 10px;

}



.header-style-two.fixed-header .header-upper{

    border-bottom:1px solid rgba(252,247,247,1.00);

}



.main-header .header-lower{

    position:relative;

    top:0px;

    width:100%;

    z-index:5;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

}



.main-header .nav-outer{

    position:relative;

    padding-left: 0px;

    z-index: 999;

}



.main-menu{

    position:relative;

    float:left;

}



.main-menu .navbar-collapse{

    padding:0px;    

}



.main-menu .navigation{

    position:relative;

    margin:0px;

    padding-top:15px;

}



.main-menu .navigation > li{

    position:relative;

    float:left;

    margin-left:30px;

}



.main-menu .navigation > li:last-child{

    margin-right:0px;

}



.main-header .sticky-header .main-menu .navigation > li{

    margin:0px;

    border:0px;

    margin-left:30px;

}



.main-menu .navigation > li > a{

    position:relative;

    display:block;

    font-size:16px;

    color:#242424;

    line-height:30px;

    font-weight:600;

    opacity:1;

    padding:5px 0px 8px;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

}



.header-style-two .main-menu .navigation > li > a,{

    padding:25px 0px 25px;

}



.main-menu .navigation > li > a:after{

    position:absolute;

    content:'';

    left:0px;

    width:23px;

    height:1px;

    opacity:0;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

}



.header-style-two .main-menu .navigation > li > a:after,{

    bottom:18px;

}



.main-menu .navigation > li.current > a:after,

.main-menu .navigation > li > a:hover{

    opacity:1;

}



.main-menu .navigation > li.has-mega-menu .mega-menu{

    position: absolute;

    left: 0px;

    width: 500px;

    padding:15px 25px;

    top: 100%;

    z-index: 100;

    opacity:0;

    visibility:hidden;

    background: #ffffff;

    transition: all 500ms ease;

    -moz-transition: all 500ms ease;

    -webkit-transition: all 500ms ease;

    -ms-transition: all 500ms ease;

    -o-transition: all 500ms ease;

    -webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05), -2px 0px 5px 1px rgba(0,0,0,0.05);

    -ms-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    -o-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    -moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.05), -2px 0px 5px 1px rgba(0,0,0,0.05)

}



.main-menu .navigation > li.has-mega-menu:hover .mega-menu{

    opacity:1;

    visibility:visible;

}



.main-menu .navigation > li.has-mega-menu .mega-menu .column:last-child:after{

    display:none;

}



.main-menu .navigation > li.has-mega-menu .mega-menu ul{

    position:relative;

}



.main-menu .navigation > li.has-mega-menu .mega-menu ul > li{

    position:relative;

}



.main-menu .navigation > li.has-mega-menu .mega-menu ul > li > a{

    position:relative;

    color:#444444;

    padding:4px 0px;

    display:block;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

}



.main-menu .navigation > li.has-mega-menu .mega-menu ul > li > a:hover{

    color:#08ae8d;

}



.main-header .sticky-header .main-menu .navigation > li > a{

    color:#ffffff;

    padding:20px 0px;

    line-height:30px;

    font-size:16px;

    font-weight:500;

    min-height:0px;

    background:none;

    border:0px;

    font-family: 'Poppins', sans-serif;

}



.main-menu .navigation > li:hover > a,

.main-menu .navigation > li.current > a,

.main-menu .navigation > li.current-menu-item > a{

    color:#ffffff;

    opacity:1;

}



.fixed-header .main-menu .navigation > li:hover > a,

.fixed-header .main-menu .navigation > li.current > a,

.fixed-header .main-menu .navigation > li.current-menu-item > a{

    color:#ffffff;

    opacity:1;

}



.header-style-two .main-menu .navigation > li:hover > a,

.header-style-two .main-menu .navigation > li.current > a,

.header-style-two .main-menu .navigation > li.current-menu-item > a,

.header-style-two.fixed-header .main-menu .navigation > li:hover > a,

.header-style-two.fixed-header .main-menu .navigation > li.current > a,

.header-style-two.fixed-header .main-menu .navigation > li.current-menu-item > a{

    color:#000;

    opacity:1;

}



.main-header .sticky-header .main-menu .navigation > li:hover > a,

.main-header .sticky-header .main-menu .navigation > li.current > a,

.main-header .sticky-header .main-menu .navigation > li.current-menu-item > a{

    color:#08ae8d;

    opacity:1;

}



.main-menu .navigation > li:hover > a:after{

    opacity:1;

}



.main-header .sticky-header .main-menu .navigation > li > ul:before{

    display:none;

}



.main-header .sticky-header .main-menu .navigation > li > ul{

    top:100% !important;

}



.main-menu .navigation > li > ul{

    position:absolute;

    left:0px;

    top:100%;

    width:230px;

    z-index:100;

    display:none;

    background:#ffffff;

    border-top:3px solid #92210f;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

    -webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    -ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    -o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    -moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    height: 350px;

overflow-y: scroll;

}



.main-menu .navigation > li > ul.from-right{

    left:auto;

    right:0px;  

}



.main-menu .navigation > li > ul > li{

    position:relative;

    width:100%;

    border-bottom:1px solid #dddddd;

}



.main-menu .navigation > li > ul > li:last-child{

    border-bottom:none; 

}



.main-menu .navigation > li > ul > li > a{

    position:relative;

    display:block;

    padding:9px 25px;

    line-height:24px;

    font-weight:400;

    font-size:15px;

    color:#1b574b;

    text-align:left;

    padding-right:20px;

    text-transform:capitalize;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

    font-family: 'Poppins', sans-serif;

}



.main-menu .navigation > li > ul > li:hover > a{

    background-color:#ececec;

}



.main-menu .navigation > li > ul > li > ul{

    position:absolute;

    left:100%;

    top:100%;

    width:230px;

    z-index:100;

    display:none;

    background:#ffffff;

    border-top:3px solid #08ae8d;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

    -webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    -ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    -o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    -moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

    box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);

}



.main-menu .navigation > li > ul > li > ul:before{

    position:absolute;

    content:'';

    right:100%;

    top:0px;

    width:20px;

    height:100%;

}



.main-menu .navigation > li > ul > li > ul > li{

    position:relative;

    width:100%;

    border-bottom:1px solid #dddddd;

}



.main-menu .navigation > li > ul > li > ul > li:last-child{

    border-bottom:none; 

}



.main-menu .navigation > li > ul > li  > ul > li > a{

    position:relative;

    display:block;

    padding:9px 25px;

    line-height:24px;

    font-weight:400;

    font-size:15px;

    color:#242424;

    text-align:left;

    padding-right:20px;

    text-transform:capitalize;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

    font-family: 'Poppins', sans-serif;

}



.main-menu .navigation > li > ul > li  > ul > li > a:hover{

    background-color:#ececec;

}



.sticky-header .main-menu .navigation > li > a:after{

    display:none;

}



.main-menu .navigation > li.dropdown:hover > ul{

    visibility:visible;

    opacity:1;

}



.main-menu .navigation li > ul > li.dropdown:hover > ul{

    visibility:visible;

    opacity:1;

    left:100%;

    top:0%;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;   

}



.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{

    position:absolute;

    right:10px;

    top:6px;

    width:34px;

    height:30px;

    border:1px solid #ffffff;

    text-align:center;

    font-size:16px;

    line-height:26px;

    color:#ffffff;

    cursor:pointer;

    z-index:5;

    display:none;

}



.main-header .outer-box{

    position:relative;

    float:left;

    margin-left:20px;

    margin-top:32px;

    transition:all 500ms ease;

    -moz-transition:all 500ms ease;

    -webkit-transition:all 500ms ease;

    -ms-transition:all 500ms ease;

    -o-transition:all 500ms ease;

}



.main-header.header-style-two .outer-box,{

    margin-top:27px;

}



.main-header .outer-box .number{

    position:relative;

    float:right;

    color:#ffffff;

    font-size:22px;

    margin-left:26px;

    font-weight:300;

    font-family: 'Poppins', sans-serif;

}



.current::marker{

    display: none !important;

}



/* ==============================================

responsive start 

===============================================*/

@media only screen and (max-width: 1140px){

    .main-menu .navigation > li > a{

        padding:20px 0px;

    }

    

    .main-menu{

        padding-top:0px;

    }



    .main-menu .navigation > li > a{

        font-size:15px;

    }

    

}



@media only screen and (min-width: 768px){

    .main-menu .navigation > li > ul,

    .main-menu .navigation > li > ul > li > ul,

    .main-menu .navigation > li.has-mega-menu .mega-menu{

        display:block !important;

        visibility:hidden;

        opacity:0;

    }

}



@media only screen and (max-width: 1023px){

    .main-header .nav-outer{

        padding-right:0px;

        padding-left: 0px;  

    }

    

    .main-header .header-upper .upper-right{

        position:relative;

        padding-top:21px;

    }



    .main-menu .navigation > li a{

        background:none;

    }



    .main-header{

        position:relative;

        background-color:#151e22;

    }

    

    .sticky-header,

    .choose-tabs .tabs-content .tab .content .image-column{

        display:none;

    }



    .main-menu .navigation > li{

        margin-left:0px;

        margin-right:17px;

    }

    

    .main-header .outer-box{

        display:block;

        float:right;

        margin-top:6px;

    }

    

    .main-menu .navigation > li > a,

    .default-inner-header.fixed-header .main-menu .navigation > li > a{

        padding:5px 0px 20px;

    }

        

    .default-inner-header .outer-box{

        margin-top:6px;

    }





    .header-style-two .main-menu .navigation > li > a,

    .header-style-two.fixed-header .main-menu .navigation > li > a,{

        padding:5px 0px 10px;

    }

    

    .main-header.header-style-two .outer-box,{

        margin-top:2px;

    }

    

    .header-style-two .logo-outer,

    .header-style-two.fixed-header .header-upper .logo-outer,{

        padding:16px 0px 16px;

    }

    

    .header-style-two,

    .header-top-two.style-two{

        position:relative;

        background-color:#ffffff;

    }

     

}



@media only screen and (max-width: 767px){

   .main-header .header-upper .upper-column.info-box:last-child{

        margin-bottom:0px;

    }

    

    .main-header .info-box .icon-box{

        position:relative;

        display:block;

        top:0px;

        text-align:center;

        margin:0 auto 12px; 

    }

    

    .main-header .main-menu{

        padding-top:0px;

        width:100%;

        margin:0px;

        position: relative;

    }



    .main-header .logo-outer{

        position: absolute;

    }



    .main-header .logo-outer .logo img{

        margin-left: 0px;

        margin-top: 20px;

        width: 210px;

    }

    

    .main-menu .collapse {

        overflow:auto;

        float:none;

        width:100%;

        padding:10px 0px 0px;

        border:none;

        margin:0px;

        -ms-border-radius:3px;

        -moz-border-radius:3px;

        -webkit-border-radius:3px;

        -o-border-radius:3px;

        border-radius:3px;

   }

   

    .main-menu .collapse.in,

    .main-menu .collapsing{

        max-height:300px;

        padding:0px 0px 0px;

        border:none;

        margin:17px 0px 0px;

        -ms-border-radius:0px;

        -moz-border-radius:0px;

        -webkit-border-radius:0px;

        -o-border-radius:0px;

        border-radius:0px;  

    }

    

    .main-menu .navbar-header{

        position:relative;

        float:none;

        display:block;

        text-align:right;

        width:100%;

        padding:13px 0px 14px;

        right:0px;

        z-index:12;

    }

    

    .main-menu .navbar-header .navbar-toggle{

        display:inline-block;

        z-index:7;

        border:1px solid #7a1a1b;

        float:none;

        margin:0px 13px 0px 0px;

        border-radius:2px;

        background:#7a1a1b;

        padding: 15px 19px;

    }

    

    .main-menu .navbar-header .navbar-toggle .icon-bar {

    background: #ffffff;

}

    .main-menu .navbar-collapse > .navigation{

        float:none !important;

        margin:0px !important;

        width:100% !important;

        border:1px solid #ffffff;

        border-top:none;

    }

    

    .main-menu .navbar-collapse > .navigation > li{

        margin:0px !important;

        float:left !important;

        width:100%;

    }

    

    .main-menu .navigation > li > a,

    .main-menu .navigation > li > ul:before{

        border:none;    

    }

    

    .main-menu .navbar-collapse > .navigation > li > a{

        padding:10px 10px !important;

        border:none !important;

    }

    

    .main-menu .navigation li.dropdown > a:after,

    .main-menu .navigation > li.dropdown > a:before,

    .main-menu .navigation > li > ul > li > a::before,

    .main-menu .navigation > li > ul > li > ul > li > a::before{

        color:#ffffff !important;

        right:15px;

        font-size:16px;

        display:none !important;

    }

    

    .main-menu .navbar-collapse > .navigation > li > ul,

    .main-menu .navbar-collapse > .navigation > li > ul > li > ul,

    .main-menu .navigation > li.has-mega-menu .mega-menu{

        position:relative;

        border:none;

        float:none;

        visibility:visible;

        opacity:1;

        display:none;

        margin:0px;

        padding:0px;

        left:auto !important;

        right:auto !important;

        top:auto !important;

        width:100%;

        background:#08ae8d;

        -webkit-border-radius:0px;

        -ms-border-radius:0px;

        -o-border-radius:0px;

        -moz-border-radius:0px;

        border-radius:0px;

        transition:none !important;

        -webkit-transition:none !important;

        -ms-transition:none !important;

        -o-transition:none !important;

        -moz-transition:none !important;

        box-shadow:none !important;

    }

    

    .main-menu .navigation > li.has-mega-menu .mega-menu ul{

        margin:0px;

        width:100%;

        background:#08ae8d; 

    }

    

    .main-menu .navigation > li.has-mega-menu .mega-menu .row,

    .main-menu .navigation > li.has-mega-menu .mega-menu .row .column{

        margin:0px;

        padding:0px;

        width:100%;

        border:none;

    }

        

    .main-menu .navbar-collapse > .navigation > li > ul,

    .main-menu .navbar-collapse > .navigation > li > ul > li > ul{

        border-top:1px solid rgba(255,255,255,1) !important;    

    }

    

    .main-menu .navbar-collapse > .navigation > li,

    .main-menu .navbar-collapse > .navigation > li > ul > li,

    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li,

    .main-menu .navigation > li.has-mega-menu .mega-menu ul > li{

        border-top:1px solid rgba(255,255,255,1) !important;

        border-bottom:none;

        opacity:1 !important;

        top:0px !important;

        left:0px !important;

        visibility:visible !important;

    }



    .main-menu .navbar-collapse > .navigation > li > ul > li{

        background: #ec4a4a !important;

    }



    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{

        background: #42dae8 !important;

    }

    

    

    .main-menu .navbar-collapse > .navigation > li > ul > li:first-child{

        border-top:none !important; 

    }

    

    .main-menu .navbar-collapse > .navigation > li > a,

    .main-menu .navbar-collapse > .navigation > li > ul > li > a,

    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a,

    .main-menu .navigation > li.has-mega-menu .mega-menu ul > li > a{

        padding:10px 10px !important;

        line-height:22px;

        color:#ffffff;

        text-align:left;

        min-height:0px;

    }

    

    .main-menu .navbar-collapse > .navigation > li > a:hover,

    .main-menu .navbar-collapse > .navigation > li > a:active,

    .main-menu .navbar-collapse > .navigation > li > a:focus,

    .main-menu .navigation > li.has-mega-menu .mega-menu ul > li > a:hover{

        background:#08ae8d;

    }

    

    .main-menu .navbar-collapse > .navigation > li:hover > a,

    .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,

    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,

    .main-menu .navbar-collapse > .navigation > li.current > a,

    .main-menu .navbar-collapse > .navigation > li.current-menu-item > a,

    .main-menu .navigation > li.has-mega-menu .mega-menu ul > li:hover > a,

    .main-menu .navigation > li.has-mega-menu .mega-menu ul > li.current > a,

    .main-menu .navigation > li.has-mega-menu .mega-menu ul > li.current-menu-item > a{

        background:#7a1a1b;

        color:#ffffff !important;

    }

    

    .main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{

        display:block !important;

    }

    

    .main-menu .navbar-collapse > .navigation li.dropdown:after,

    .main-menu .navigation > li > ul:before,

    .main-header .info-box:after,

    .header-top-two .top-right,

    .year-block .inner-box .year:before,

    .main-header .header-top .top-right{

        display:none !important;    

    }

    

    .main-header .header-top .top-left,

    .header-top-two .top-left{

        width:100%;

        text-align:center;

    }

    

    .header-top-two .top-left .links li{

        display:inline-block;

        margin-right:0px;

        border-right:none;

        float:none;

    }

    

    .main-slider{

        margin-top:0px !important;  

    }

    

    .main-header .top-right .links-nav li{

        margin-left:5px;

    }

    

    .main-header .search-box-outer .dropdown-menu{

        top:0px;

        left:0px;

        right:0px;

        width:280px;

    }

    

    .main-header .outer-box{

        position:absolute;

        display:block;

        right:auto;

        z-index:12;

        left:0px;

        margin-left:0px;

        margin-top:16px;

    }



    .main-header .header-upper{

        padding-bottom:42px;

    }



    .main-header.header-style-two .outer-box,{

        margin-top:16px;

    }



}



@media only screen and (max-width: 599px){

    .main-header .social-links-one{

        top:0px;

    }



    .main-header .header-top .top-left,

    .main-header .header-top .top-right{

        float:none !important;

        text-align:center;

    }

  

}



@media only screen and (max-width: 479px) {

    

    .main-header .header-upper .upper-column.info-box{

        margin-left: auto;

        margin-right: auto;

        float: none;

    }

  

}

/****header end****/





/*hmabout start*/



.pt-120 {

    padding-top: 55px;

    padding-bottom: 75px;

}



.subtitle {

    font-size: 18px;

    color: #ff6600;

    font-weight: 500;

}



.subtitle img {

    margin-right: 5px;

}



.img-fluid {

    max-width: 100%;

    height: auto;

}



.section-title {

    font-size: 24px;

    line-height: 1.3;

    margin-bottom: 15px;

    font-weight: 700;

    margin-top: 0px;

}



.service-area .section-title{

    text-align: center;

}



.aabout--btn a {

    color: #fc653c;

    font-weight: 600;

    padding: 6px 10px;

    border-radius: 10px;

    display: inline-block;

    box-shadow: 0px 5px 5px #9191915c;

    border: 1px solid #fc653c;

    background-color: #fff;

    margin-top: 11px;

}



.aabout--btn a i {

    font-size: 16px;

    color: #2739a7;

}





/*service area start*/



.service-area {

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    background-image: url("assets/img/service/service-bg.jpg");

    padding-top: 55px;

    padding-bottom: 45px;

}



.service-area .subtitle {

    text-align: center;

}



.ablog {

    background: #fff;

    margin-bottom: 55px;

    height: 460px;

}



.ablog__img {

    overflow: hidden;

}



.ablog__img img {

    width: 100%;

}

.ablog__text {

    padding: 1px 15px 0px 15px;

    border: 1px solid #dce1e4;

    position: relative;

}



.ablog__text--service .ablog__text--title {

    margin-bottom: 10px;

    padding-top: 5px;

    font-size: 18px;

    color: #ec7d1b;

}



.ablog__text--service .ablog__text--title a{

    color: #1c1c1c;

}



.ablog__text--service p {

    margin-bottom: 5px;

}



.theme-btn {

    font-size: 16px;

    color: #fc653c;

    height: 60px;

    line-height: 60px;

    text-align: center;

    padding: 0px 20px;

    border-radius: 50px;

    display: inline-block;

    background: #ff6600;

    font-weight: 600;

    border: none;

    outline: none;

    cursor: pointer;

    position: relative;

    overflow: hidden;

    box-shadow: 0px 5px 5px #9191915c;

    border: 1px solid #fc653c;

    background-color: #fff;

}

.ablog__btn a {

    border-radius: 0px;

    transform: translateY(25px);

    height: 50px;

    line-height: 50px;

}

.ablog__text--service .ablog__btn a {

    border-radius:10px;

}



.theme-btn::before {

    background-color: #fff;

    content: "";

    height: 150px;

    left: -75px;

    position: absolute;

    top: -35px;

    transform: rotate(35deg);

    transition: all 1600ms cubic-bezier(0.19, 1, 0.22, 1);

    width: 40px;

    opacity: 0;

}



.theme-btn:hover {

    background: #2371ff;

    color: #ffffff;

     border: 1px solid #2371ff;

}



.ablog__btn a {

    border-radius: 0px;

    transform: translateY(25px);

    height: 40px;

    line-height: 40px;

}

.theme-btn:hover::before {

    left: 120%;

    transition: all 1300ms cubic-bezier(0.19, 1, 0.22, 1);

    opacity: 0.25;

}

.footer{

    background-color:#373737;

    padding: 41px 0 0 0;

    background: url(../images/footer.jpg) center no-repeat;

    background-size: cover;

    position: relative;

}



.footer::before {

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: #030e22;

    opacity: 1;

}





.footer-1{

    text-align: center;

}



.footer-1 p{

    color: #aaa;

    font-size: 15px;

}



.social-detail{

    text-align:center;

    margin-top:20px;

}



.social-detail h5{

    float:left;

    text-align:center;

}



.social-detail ul li{

    float: none;

    display: inline-block;

    border:1px solid #fff;

    border-radius: 3em;

width: 2.6em;

height: 2.6em;

line-height: 2.6em;

margin: 0 6px;

}



.social-detail ul li i{

    color:#fc653c;

    font-size:16px;

}



.social-detail ul li:hover{

    border:1px solid #ebcd1e;

}



.social-detail ul li:hover i{

    color:#ebcd1e;

}



li.social-text{

    border:none !important;

    color:#fff;

    width:auto !important;

    height:auto !important;

font-size: 17px;

font-weight: 600;

text-transform: uppercase;

}





.footer1 h4{

    color: #fff;

    text-transform: none;

    /*border-left: 1px solid #ebcd1e;*/

    padding-left: 0px;

    margin-bottom: 15px;

    font-weight: 600;

    font-size: 22px;

}



.footer1 p, .footer1 p a{

    color: #ddd;

    font-size: 16px;

    margin-bottom: 5px;

    padding: 0px !important;



}



.footer1 a{

    color: #ffbb05;

}

.footer1 ul li{

        padding: 8px 0;

            list-style: none;

            line-height: 24px;

}

.footer1 ul li a{

    color: #ddd;

    font-size: 17px;

}

.footer1 ul li i, .footer1 p i{

    color: #fc653c;

    margin-right: 5px;

}





.footer1 p span{

    color: #ebcd1e;

}

.footer1 ul li a:hover{

    color: #f2d046;

}

.copyright{

    /*background-color: #151515;*/

    margin-top: 30px;

    padding: 10px 0;

    /*text-align: center;*/

    

}

.copyright1 p{

    color: #aaa;

    font-size: 16px;

    margin: 0 !important;

}



.copyright1 p a{

    color:#fc653c;

}



.copyright1 p a:hover{

    color: #fff;

}





.footer-top img{

  width: 190px;

}



.foottop i{

    color: #182431;

    font-size: 34px;

    float: left;

    padding-right: 11px;

    padding-top: 10px;

}



.foottop1 b{

     color: #182431;

    font-size:14px;





}



.foottop1 p{

     color: #fff;

    font-size:14px;



}



.foottop p{

    color: #182431;

    font-size:14px;

    font-weight: bold;

}



.foottop1 ul li{

    float: left;

    list-style: none;

    padding-right: 10px;

    font-size: 15px;

    color: #fff;

}



.foottop1 ul li a{

    color: #fff;

}



.top2{

    margin-left: 45px;

}





.top1{

    margin-left: 45px;

}





.get-wrap {

    background: url(../images/1.jpg) no-repeat;

        background-size: auto;

    padding: 60px 0;

    text-align: center;

    background-size: cover;

}



.title {

    text-align: center;

    margin-bottom: 30px;

}



.get-wrap .title h1 {

    color: #fff;

}



.title h1 {

    font-size: 36px;

    color: #000;

    font-weight: bold;

    text-transform: uppercase;

    position: relative;

    margin-bottom: 40px;

    font-weight: 300;

}



.get-wrap p {

    font-size: 16px;

    line-height: 24px;

    color: #fff;

    padding: 0 140px;

    margin-bottom: 30px;

}



.readbtn a {

    text-decoration: none;

    border-radius: 30px;

    font-weight: bold;

    text-transform: uppercase;

    background: #ffaa01;

    padding: 15px 30px;

    color: #fff;

    display: inline-block;

    font-size: 14px;

    display: inline-block;

}



.readbtn i {

    padding-left: 5px;

    font-size: 18px;

}



.get-wrap .readbtn a:hover {

    color: #3b2a98;

    background: #fff;

}







/*What's New*/



.rs-case-result {

    position: relative;

}



.pb-170 {

    padding-bottom: 75px !important;

}



.pt-100 {

    padding-top: 25px !important;

}



.bg2 {

    background-image: url(../images/bg2.jpg);

    background-size: cover;

}



.rs-case-result::before {

    content: '';

    position: absolute;

    left: 45.1%;

    top: 0;

    height: 100%;

    width: 67px;

    background: url(../images/case-result-bg.png);

    z-index: 10;

}





.rs-case-result::after {

    content: '';

    position: absolute;

    right: 0;

    top: 0;

    height: 100%;

    width: 50%;

    background: #000000f2;

}



.job-content1 {



    position: relative;

    z-index: 99;

    padding-top: 20px;

    padding-left: 3%;

    background: #ffffffad;

    margin-right: 18%;

    margin-top: 7%;

    padding-bottom: 28px;



}



.job-content1 h4 {

    font-weight: 700;

    color: #000;

    font-size: 20px;

}



.job-content1 ul li {

    padding: 4px 0;

}



.job-content1 ul li a {

    color: #000;

}



.job-content1 ul li i {

    color: #fff;

    background: #fc653c;



    padding: 5px;

    border-radius: 35px;

    font-size: 12px;

    margin-right: 5px;

}



.hmcont1{

    position: relative;

z-index: 99;

padding-top: 25px;

}



.inner-section-title1 {

    text-align: left;

    margin-bottom: 18px !important;

}



.inner-section-title h4 {

    font-size: 16px;

    font-weight: 600;

    margin-bottom: 0;

    position: relative;

    padding-left: 40px;

    color: #fff;

}



.inner-section-title h4::before {

    position: absolute;

    content: "";

    left: 0;

    top: 50%;

    height: 2px;

    width: 30px;

    border-radius: 0;

    background: #fc653c;

}



.hmcont1 strong {

    font-size: 16px;

    font-weight: 700;

    margin-bottom: 35px;

    position: relative;

    color: #f0f0f0;

    display: block;

}



.contact-ones input {

    width: 100%;

    height: 47px;

    border: none;

    background: none;

    border: 1px solid #bfbfbf;

    border-radius: 2px;

    margin-bottom: 30px;

    font-size: 14px;

    padding-left: 10px;

    margin-left: 50px;

    color: #fff;

}



.contact-ones textarea {

    width: 100%;

    height: 100px;

    border: none;

    background: none;

    border-radius: 2px;

    margin-bottom: 30px;

    font-size: 14px;

    padding-left: 10px;

    margin-left: 50px;

    color: #fff;

    border: 1px solid #bfbfbf;

}



.contact-ones .form-group button {

    padding: 15px 45px;

    font-weight: 600;

    color: #fff;

    background: #408ecc;

    background-size: auto;

    transition: 0.3s ease;

    margin-left: 50px;

    display: table;

    cursor: pointer;

    border: none;

    background: #408ecc none repeat scroll 0 0;

color: #fc653c !important;

font-weight: 600;

display: inline-block;

padding: 14px 30px;

border: 2px solid #fff;

color: #fc653c;

font-weight: 600;

padding: 6px 10px;

border-radius: 10px;

display: inline-block;

box-shadow: 0px 5px 5px #9191915c;

border: 1px solid #fc653c;

background-color: #fff;

margin-top: 11px;

}





/** Slider */



.slick-slide {

    margin: 0px 20px;

}



.slick-slide img {

    width: 100%;

}



.slick-slider

{

    position: relative;

    display: block;

    box-sizing: border-box;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

            user-select: none;

    -webkit-touch-callout: none;

    -khtml-user-select: none;

    -ms-touch-action: pan-y;

        touch-action: pan-y;

    -webkit-tap-highlight-color: transparent;

}



.slick-list

{

    position: relative;

    display: block;

    overflow: hidden;

    margin: 0;

    padding: 0;

}

.slick-list:focus

{

    outline: none;

}

.slick-list.dragging

{

    cursor: pointer;

    cursor: hand;

}



.slick-slider .slick-track,

.slick-slider .slick-list

{

    -webkit-transform: translate3d(0, 0, 0);

       -moz-transform: translate3d(0, 0, 0);

        -ms-transform: translate3d(0, 0, 0);

         -o-transform: translate3d(0, 0, 0);

            transform: translate3d(0, 0, 0);

}



.slick-track

{

    position: relative;

    top: 0;

    left: 0;

    display: block;

}

.slick-track:before,

.slick-track:after

{

    display: table;

    content: '';

}

.slick-track:after

{

    clear: both;

}

.slick-loading .slick-track

{

    visibility: hidden;

}



.slick-slide

{

    display: none;

    float: left;

    min-height: 1px;

}

[dir='rtl'] .slick-slide

{

    float: right;

}

.slick-slide img

{

    display: block;

}

.slick-slide.slick-loading img

{

    display: none;

}

.slick-slide.dragging img

{

    pointer-events: none;

}

.slick-initialized .slick-slide

{

    display: block;

}

.slick-loading .slick-slide

{

    visibility: hidden;

}

.slick-vertical .slick-slide

{

    display: block;

    height: auto;

    border: 1px solid transparent;

}

.slick-arrow.slick-hidden {

    display: none;

}



.hmclient{

    padding: 40px 0 80px;

}



.hmclient h2{

font-size: 32px;

position: relative;

font-weight: 700;

padding-bottom: 10px;

margin-bottom: 27px;

color: #062a4d;

line-height: 41px;

text-align: center;

}



.slide img{

    box-shadow: 0 0 17px rgba(115, 115, 115, 0.34);

margin-bottom: 17px;

}





.our-features {

    background: url(..//images/feature-bg.jpg) center center no-repeat;

    position: relative;

    background-size: cover;

}



.our-features::before {

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background: #03030dc4;

}



.our-features .single-our-feature {

    text-align: center;

    color: #fff;

    padding: 45px 0;

    position: relative;

    transition: all 0.5s ease;

}





.our-features .single-our-feature {

    text-align: center;

    color: #fff;

}





.our-features .single-our-feature h3 {

    font-size: 24px;

    font-weight: 500;

    color: #fff;

    margin-bottom: 14px;

}



.our-features .single-our-feature h3, .our-features .single-our-feature p {

    margin: 0;

        margin-bottom: 0px;

    position: relative;

    transform: translate3d(0, 0, 0);

    transition: all 0.5s ease;

}



.our-features .single-our-feature p, .about-section .right-textbox p {

    font-weight: 300;

}



.our-features .single-our-feature p {

    font-size: 16px;

    color: #f67532;

    font-weight: 500;

    line-height: 26px;

}



.icon-box i{

    font-size: 44px;

border: 1px dashed #ffffff8c;

padding: 15px;

margin-bottom: 24px;

}







.icon-bar1 {

    position: fixed;

    right: 0;

    z-index: 99999;

    bottom: 0;

}



.icon-bar1 ul li {

    float: left;

}



.icon-bar1 a {

    display: block;

    text-align: center;

    padding: 10px 8px;

    transition: all 0.3s ease;

    font-size: 20px;

    border-radius: 40px 0 0 40px !important;

    margin-bottom: 10px;

    cursor: pointer;

}



.icon-bar1 a img {

    width: 40px;

}





.abt-banner {

    background: #243871;

    padding: 13px 0 38px;

}



.about-text h2 {

    color: #fff;

    font-size: 26px;

    letter-spacing: 3px;

    font-weight: bold;

    line-height: 1.3;

}



.about-text p {

    color: #fff;

}

.about-text p a {

    color: #fff;

    font-weight: 600;

}



.productpage{

    padding: 50px 0 70px;

}



.prodt{

    background: #fff;

    padding: 10px 0px;

}



.prodt ul li{

    padding: 15px 15px;

   background: #cccccc73;

margin-bottom: 8px;

border-radius: 6px;

color: #fc653c;

font-weight: 600;

padding: 15px 15px;

border-radius: 10px;

box-shadow: 0px 5px 5px #9191915c;

border: 1px solid #fc653c;

background-color: #fff;

margin-top: 6px;

}



.prodt ul li:hover{

    background: #2371ff;

color: #ffffff;

border: 1px solid #2371ff;

color: #fff;

}



.prodt ul li:hover a{

    color: #fff;

}





.prodt .active{

background: #2371ff;

color: #ffffff;

border: 1px solid #2371ff;

color: #fff;

}



.prodt .active a{

    color: #fff;

}



.prodt ul li a{

    color:#333;



}



.prodt1 h1{

  font-size: 28px;

  margin-bottom: 15px;

  margin-top: 0px;

}



.prodt1{

    border: 1px solid #ccc;

    padding: 10px;

    margin-top: 15px;

}

table, th, td {

    border: 1px solid #333;

}

.w100 {

    width: 100%;

    margin-bottom: 5px;

}

table {

    border-collapse: separate;

    border-spacing: 0;

}

td {

    border-width: 0 1px 1px 0;

}



th, td {

    font-weight: normal;

    text-align: left;

    padding: 10px 20px;

}



.all a{

    color: #fc653c;

font-weight: 600;

padding: 6px 10px;

border-radius: 10px;

display: inline-block;

box-shadow: 0px 5px 5px #9191915c;

border: 1px solid #fc653c;

background-color: #fff;

margin-top: 5px;

transform: translateY(25px);

position: relative;

}



.all a:hover {

    background: #2371ff;

    color: #ffffff;

    border: 1px solid #2371ff;

}



.all a::before {

    background-color: #fff;

    content: "";

    height: 150px;

    left: -75px;

    position: absolute;

    top: -35px;

    transform: rotate(35deg);

    transition: all 1600ms cubic-bezier(0.19, 1, 0.22, 1);

    width: 40px;

    opacity: 0;

}



.all a:hover::before {

    left: 120%;

    transition: all 1300ms cubic-bezier(0.19, 1, 0.22, 1);

    opacity: 0.25;

}



.prodt1 strong{

    padding: 10px 0; 

    display: block;

    font-size: 18px;

    color: #ff6600;

}



.prodt1 p{

    padding-top: 25px;

}



/*contact page*/



.section-pad {

    padding: 50px 25px;

    background-color: #ffff;

}



.section-pad1 {

    background: #fff;

    padding-top: 30px;

}





.section-pad h3 {

    color: #000;

font-size: 20px;

line-height: 1.3;

margin-top: 0px;

padding-bottom: 10px;

font-weight: 700;

position: relative;

}



.section-pad h3 span {

    border-bottom: 1px dashed #0000f8;

    display: inline-block;

    padding-bottom:6px;

}



.contact-list li i {

    color: #fc653c;

    font-size: 24px;

    display: block;

    width: 30px;

    float: left;

}



.contact-list b {

    font-size: 17px;

}



.contact-list li span {

    margin-left: 40px;

    display: block;

    line-height: 1.4;

    font-size: 16px;

}



.contact-list li span a{

    color: #333;

    font-size:13px;

}



.member {

    padding: 50px 0 70px;

}



.member1 {

    background: #fff;

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);

    padding: 16px 48px 40px 58px;

    border: 1px solid #c59d5f;

}



.member1 h1 {

    font-size: 28px;

    font-weight: 700;

    margin: 10px 0 15px;

}



.form-control {

    position: relative;

    display: block;

    border: none;

    border-radius: 3px;

    border: 1px solid #b5b4b4;

    box-shadow: none;

    font-size: 16px;

    height: 47px;

    -webkit-appearance: none;

}



.form-group label span {

    color: red;

}



.btn-default {

    background: #92210f none repeat scroll 0 0;

color: #fff;

font-weight: 600;

display: inline-block;

letter-spacing: 2px;

padding: 14px 30px;

box-shadow: 0px 5px 5px #9191915c;

border: 1px solid #92210f;

color: #fc653c;

font-weight: 600;

padding: 11px 20px;

border-radius: 10px;

display: inline-block;

box-shadow: 0px 5px 5px #9191915c;

border: 1px solid #fc653c;

background-color: #fff;

margin-top: 11px;

}



/*.btn-default:hover {

    background-color: #fff;

    border: 1px solid #92210f;

    color: #162e40;

}*/





















@media only screen and (min-width: 992px) and (max-width: 1200px) {



.logo{

    margin-left: -2px;

}



.main-header .logo-outer .logo img{

    width: 290px;

}



.default-inner-header .header-upper, .header-style-two .header-upper{

    padding: 0 !important;

}



.main-menu .navigation > li{

      margin-left: 18px;

    margin-top: -9px;

}



.toolbar-top-area .toolbar-contact ul{

    margin-left: 6px;

}



.toolbar-top-area .toolbar-sl-share ul{

    margin-right: -13px;

}



.fotters {

    margin-right: 28px;

}



.copyright1 {

    margin-left: -67px;

}



.footer-top img {

    width: 290px;

    margin-left: -24px;

}







}



.error{

    color:red;

    font-size:13px;

}
/*.do i{
     font-size:35px; 
     color: #fc653c;
     text-align:center !important;
}
.do{
    text-align: center;

}
.do p{
    font-size: 14px;
}
.bt{
    padding: 25px 0;
}
.frt{
    border: 1px solid #000 !important;
    padding: 8px 25px !important;
    border-radius: 10px;
}*/


.mahak{
    transition: 0.5s;
    box-shadow: 0 0 5px 5px #ddd;
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
}

.mahak i{
     font-size:35px; 
     color: #fc653c;
}

.mahak:hover{
    transform: scale(0.9,0.9);
}
.pop h1{
    color: #000; font-size: 28px; text-align: left;
}


/** LIGHTBOX MARKUP **/

.lightbox {
  /* Default to hidden */
  display: none;

  /* Overlay entire screen */
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  /* A bit of padding around image */
  padding: 1em;

  /* Translucent background */
  background: rgba(0, 0, 0, 0.8);
}

/* Unhide the lightbox when it's the target */
.lightbox:target {
  display: block;
}

.lightbox span {
  /* Full width and height */
  display: block;
  width: 100%;
  height: 100%;

  /* Size and position background image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.gall img{
    width: 100%;
    margin-top: 10px;
    border: 1px solid #ddd;
}

.hihi{
    padding-bottom: 50px;
    border-bottom: 2px solid #ddd;
}

.haha{
    padding-top: 50px;
}